body {
	font-family:"微软雅黑"
}
/*焦点图*/
.focusPic {
	height: 200px;
	overflow: hidden;
	margin-bottom: 10px;
	position: relative;
}
.fpic {
	width: 370px;
	height: 203px;
	display: none;
	position: relative;
	text-align:left;
}
/*换图链接样式和箭头*/
.f_bg {
	background: url("http://www.hinews.cn/2014index/img130913/bginfo.png");
	text-align:center;
	width: 370px;
	height: 35px;
	bottom: 0px;
	display: block;
	position: absolute;
	z-index: 10;
	_background: #000;
}
.l_btn {
	background: url("http://www.hinews.cn/2014index/img130913/sports_m_02_1.png") 0px 0px;
	left: 6px;
	top: 80px;
	width: 35px;
	height: 35px;
	position: absolute;
	z-index: 1000;
	cursor: pointer;
	_background: none;
}
.r_btn {
	background: url("http://www.hinews.cn/2014index/img130913/sports_m_03_1.png") 0px 0px;
	top: 80px;
	width: 35px;
	height: 35px;
	right: 6px;
	position: absolute;
	z-index: 1000;
	cursor: pointer;
	_background: none;
}
.fpic H3 {
	bottom: 0px;
	font-size: 14px;
	font-weight: normal;
	position: absolute;
	z-index: 100;
	text-align:center;
	width:370px;
	line-height:35px;
	margin:0px;
}
.fpic img {
	width:370px;
	height:203px;
}
.fpic h3 a {
	color: #FFF;
	font-size: 14px;
}
/*选中和没选中圆点*/
.btPhoto .bt02 {
	background: url("http://www.hinews.cn/2014index/img130913/bg_datudian.gif") no-repeat -16px 0px;
	margin: 3px;
	width: 9px;
	height: 9px;
	float: left;
	display: inline;
	cursor: pointer;
}
.btPhoto .current {
	background: url("http://www.hinews.cn/2014index/img130913/bg_datudian.gif") no-repeat;
}
#bigpic {
	width: 370px;
	height: 203px;
}
/**选项卡**/
	
		/*滑动门样式*/
		
		.tb30_ {
	height:35px;
}
.tb30_ ul {
	height:35px;
}
.tb30_ li {
	float:left;
	height:35px;
	cursor:pointer;
	text-align: center;
}
.normaltab30 {
	width: 33%;
	height:35px;
	padding:0;
	margin:0;
	font-size:16px;
	line-height:35px;
	border-bottom:1px solid #dcdcdc;
}
.hovertab30 {
	width: 33%;
	height:35px;
	padding:0;
	margin:0;
	font-size:16px;
	line-height:35px;
	border:1px solid #dcdcdc;
	border-bottom:none;
}
.lianj01, a.lianj01:link, a.lianj01:visited, a.lianj01:hover {
	color:#242424;
}
.jy_r #tabc30_01 .fl>a {
	font-size: 14px;
	color: #464646;
	margin-bottom: 13px;
	display: block;
	text-align: left;
	letter-spacing: 0.5px;
	font-weight: bold;
}
.jy_r .tabbox {
	padding:10px 0
}
.jy_r .tabbox #tabc30_02 ul li, .jy_r .tabbox #tabc30_03 ul li, .jy_r .tabbox #tabc30_01 ul li {
	padding: 2%;
}
.normaltaba30 {
	width: 33%;
	height:35px;
	padding:0;
	margin:0;
	font-size:16px;
	line-height:35px;
	border-bottom:1px solid #dcdcdc;
}
.hovertaba30 {
	width: 33%;
	height:35px;
	padding:0;
	margin:0;
	font-size:16px;
	line-height:35px;
	border:1px solid #dcdcdc;
	border-bottom:none;
}
.jy-l {
	width:370px;
	float:left;
	margin-right:31px;
	margin-top:10px;
}
.jy_listbox {
	float:left;
	margin-top:10px;
}
.jy_listbox div {
	float:left;
	margin-bottom:23px;
}
.jy_listbox div img {
	float:left;
	margin-right:15px;
}
.jy_listbox div .title {
	font-size:14px;
	margin:0 0 5px 0;
	text-align:left;
        width:370px;
}
.jy_listbox div .word {
	font-size:12px;
	color:#888;
	margin:0;
	text-align:left;
	line-height: 2em;
}
.jy-m {
	width:370px;
	float:left;
	margin-right:31px;
	margin-top:10px;
}
.jy-m .titlebar-ygd {
	border-bottom: 1px solid #dcdcdc;
	float: left;
	width: 96%;
	padding:0 2% 2% 2%;
}
.jy-m .titlebar-ygd h2 {
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 2px;
	text-align: left;
	float: left;
	color: #242424;
}
 .titlebar-ygd p{
	float:right;
}
 .titlebar-ygd p samp{
	margin:0 5px;
	color:#d1d1d1;
}
.jy-m .titlebar-ygd a {
	font-size: 12px;
	font-family: '微软雅黑';
	margin-top: 10px;
}
.jy-m .list-box {
	text-align: left;
}
.jy-m .list-box ul {
	margin-top: px;
}
.jy-m .list-box ul li {
	line-height: 35px;
}
.jy-m .list-box ul li a {
	font-size: 16px;
	color: #242424;
}

/*天下*/
.jy-m .list-box2 {
	text-align: left;
}
.jy-m .list-box2 ul {
	margin-top: px;
}
.jy-m .list-box2 ul li {
	line-height: 35px;
}
.jy-m .list-box2 ul li a {
	font-size: 16px;
	color: #242424;
}



.ad_370 {
	float:left
}
.jy_r {
	width:270px;
	float:left;
	margin-top:10px;
	text-align:left;
}
.jy_r .piyao ul, .jtx-con-r .con_ul ul {
}
.jtx-con {
	margin-bottom: 10px;
}
.jtx-con-r .con_ul ul {
	padding:10px 0;
}
.jy_r .piyao ul li, .jtx-con-r .con_ul ul li {
	list-style-type:none;
	text-align: justify;
	padding:5px 0;
	vertical-align: middle;
	width: 100%;
}
.jy_r .piyao ul li a, .jtx-con-r .con_ul ul li a {
	position: relative;
	padding-left: 10px;
	line-height:18px;
	font-size: 14px;
	display: block;
	color:#242424;
}
.jy_r .piyao ul li a:before, .jtx-con-r .con_ul ul li a:before {
	width: 2px;
	height: 2px;
	background: #bababa;
	display: inline-block;
	content: '';
	position: absolute;
	top: 9px;
	left: 0;
}
.ad_box-j {
	width:1111px;
}
.ad_box-j ul {
}
.ad_box-j ul li {
	float: left;
}
.ad_box-j ul li {
	margin-right:31px;
}
.jtx {
	margin-top:30px;
	text-align:left;
}
.jtx .titlebar-tx {
	padding: 10px;
	border-top: 1px solid #cacaca;
	float: left;
	width: 1060px;
}
.jtx .titlebar-tx h1 {
	float: left;
	font-size: 20px;
	color: #ba0001;
	letter-spacing: 1px;
}
.jtx .titlebar-tx ul {
	float: right;
}
.jtx .titlebar-tx ul li {
	border-right: 1px solid #cdcdcd;
	float: left;
	text-align: center;
	padding: 0 15px;
}
.jtx .titlebar-tx ul li a {
	letter-spacing: 1px;
}
.jtx-con-l {
	width:370px;
	float:left;
	margin-right:31px;
	margin-top:10px;
	background-color:#f1f1f1;
}
.jtx-con-l .brief {
	padding: 15px 20px 0;
}
.jtx-con-l .brief h2 {	
	letter-spacing: 1px;
	text-align:center;
}
.jtx-con-l .brief h2 a{
color:#1856c9;
font-size:15px;
text-align:center;
}
.jtx-con-l .brief p {
	text-indent: 2em;
	margin: 0;
	font-size: 15px;
	line-height: 28px;
}
.jtx-con-r {
	width:270px;
	float:left;
	margin-top:10px;
	text-align:left;
}
.jy_r .hdgg ul {
}
.jtx-con-r .con_ul ul {
	padding:10px 0;
}
.jtx-con-r .hdgg ul li {
	list-style-type:none;
	text-align: justify;
	padding:7px 0;
	vertical-align: middle;
	width: 100%;
}
.jtx-con-r .hdgg ul li a {
	position: relative;
	padding-left: 10px;
	font-size: 14px;
	display: block;
	color:#242424;
}
.jtx-con-r .hdgg ul li a:before {
	width: 2px;
	height: 2px;
	background: #bababa;
	display: inline-block;
	content: '';
	position: absolute;
	top: 9px;
	left: 0;
}
.chen_01 ul li h1 {
	margin-left: 10px;
}
.chen_01 dl dd {
	list-style-type:none;
	text-align: justify;
	padding:5px 0;
	vertical-align: middle;
	width: 100%;
}
.chen_01 dl dd a {
	position: relative;
	padding-left: 10px;
}
.chen_01 dl dd a:before {
	width: 2px;
	height: 2px;
	background: #bababa;
	display: inline-block;
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
}
.page_bottom {
	float: left;
	margin-top: 20px;
}
.page_bottom .pb_l {
	width:1080px;
	border: 1px solid #f0f0f0;
	margin-right: 15px;
	float: left;
}
.page_bottom .bgt04 {
	background-color: #f4f4f4;
	width: 100%;
	height: 27px;
}
.page_bottom .ml10 {
}
.page_bottom .ml10 ul {
}
.page_bottom .ml10 ul li {
}
.page_bottom .ml10 ul li a {
	border-right: 1px solid #084679;
	cursor: pointer;
	font-size: 12px;
	padding: 0 18px;
}
.normaltabd30 a {
	color: #084679;
}
.hovertabd30 a {
	color: #084679;
	font-weight:bold;
}
.tb25 {
	height:27px;
}
.tb25 ul {
	height:27px;
	line-height: 27px;
}
.tb25_ li {
	float: left;
	height: 27px;
	cursor: pointer;
	text-align: center;
}
.page_bottom .h141 {
	min-height: 100px;
}
.page_bottom .fl {
	text-align: left;
}
.page_bottom .f12 {
	font-size: 12px;
}
.page_bottom .mr34 {
	margin-right: 34px;
}
.page_bottom .ml10 {
	margin-left: 10px;
}
.page_bottom .l27 {
	line-height: 27px;
}
.cGray, a.cGray:link, a.cGray:visited {
	color: #787677;
}
.pb_r {
	float: right;
	width: 290px;
}
.bgcGray2 {
	background-color: #f4f4f4;
	width: 100%;
	height: 27px;
}
.page_bottom .cBlue, .page_bottom a.cBlue:link, .page_bottom a.cBlue:visited {
	color: #084679;
}
.page_bottom .vm {
	vertical-align: middle;
}
.page_bottom .l29 {
	line-height: 29px;
}
.page_bottom .fb {
	font-weight: bold;
}
.page_bottom .marh li {
	height: 25px;
	line-height: 26px;
}
.pb_r .lbk0001 {
	border: 1px solid #f0f0f0;
}
.pb_r ul {
	padding: 0 10px;
}
.pb_r ul li {
	list-style-type:none;
	text-align: justify;
	vertical-align: middle;
	width: 100%;
}
.pb_r ul li a {
	position: relative;
	padding-left: 10px;
	font-size: 12px;
	display: block;
	color:#242424;
}
.pb_r ul li a:before {
	width: 2px;
	height: 2px;
	background: #bababa;
	display: inline-block;
	content: '';
	position: absolute;
	top: 13px;
	left: 0;
}
.ad_con {
	width:1090px;
	margin-top:20px;
	float: left;
}
.ad_con ul {
	float: left;
}
.ad_con ul li {
	float: left;
	margin-right: 12px;
}
.ad_con ul li a {
}
.ad_con ul li a img {
	width: 205px;
	height: 50px;
}
.bq_bottom {
	float:left;
	width: 100%;
	border-top: 2px solid #084679;
	margin-top:20px;
	padding-top:20px;
}
.bq_bottom .cGray a {
	font-size:12px;
}
.bq_bottom .cGray {
	font-size:12px;
	line-height: 24px;
	text-align:center;
}
.bq_bottom .f1 {
	text-align:center;
	margin-top:10px;
}
.chen_06 ul l, .chen_07 ul lii {
	list-style-type:none;
	text-align: justify;
	vertical-align: middle;
	width: 100%;
}
.chen_06 ul li a, .chen_07 ul li a {
	position: relative;
	padding-left: 10px;
	display: block;
	color:#242424;
}
.chen_06 ul li a:before, .chen_07 ul li a:before {
	width: 2px;
	height: 2px;
	background: #bababa;
	display: inline-block;
	content: '';
	position: absolute;
	top: 16px;
	left: 0;
}
/*chenminghong*/
 
/*最新修改*/
.chen_00 {
	width:1080px;
}
.cmh {
	width:278px;
	float:right;
}
.cmh ul {
	float:left;
	width:278px;
}
.cmh ul li {
	float:left;
	width:278px;
	padding-right:31px;
	padding-bottom: 15px;
}
.cmh ul li h1 {
	font-size:18px;
	float:left;
	color:#242424;
	margin-bottom:13px;
	font-weight:normal;
}
.aaa2 {
	width:278px;
	position:relative;
}
.cmh ul li img {
	width:278px;
	height:206px;
}
.cmh ul li p {
	width:278px;
	position: absolute;
	height:33px;
	background-image:url(../img/c8.png);
	margin:0 auto;
	font-size:15px;
	z-index: 1;
	left: 0;
	bottom:0;
	font-family:"宋体";
	line-height:33px;
	text-align: center;
}
.cmh ul li p a {
	color:#FFF;
}
.cmh ul li dl {
	width:278px;
}
.cmh ul li dl dd {
	font-size:16px;
	line-height:33px;
	color:#242424;
	margin-left:2px;
}
.cmh ul li h1 {
	margin-left: 10px;
}
.cmh dl dd {
	list-style-type:none;
	text-align: justify;
	padding:5px 0;
	vertical-align: middle;
	width: 100%;
}
.cmh dl dd a {
	position: relative;
	padding-left: 10px;
	display: block;
}
.cmh dl dd a:before {
	width: 2px;
	height: 2px;
	background: #bababa;
	display: inline-block;
	content: '';
	position: absolute;
	top: 16px;
	left: 0;
}
.chen_01 {
	width:802px;
	float:left;
}
.chen_01 ul {
	float:left;
	width:802px;
}
.chen_01 ul li {
	float:right;
	width:370px;
	padding-right:31px;
	padding-bottom: 15px;
}
.chen_01 ul li h1 {
	font-size:18px;
	float:left;
	color:#242424;
	margin-bottom:13px;
	font-weight:normal;
}
.aaa {
	width:370px;
	position:relative;
}
.chen_01 ul li img {
	width:370px;
	height:206px;
}
.chen_01 ul li p {
	width:370px;
	position: absolute;
	height:33px;
	background-image:url(../img/c8.png);
	margin:0 auto;
	font-size:15px;
	z-index: 1;
	left: 0;
	bottom:0;
	font-family:"宋体";
	line-height:33px;
	text-align: center;
}
.chen_01 ul li p a {
	color:#FFF;
}
.chen_01 ul li dl {
	width:370px;
}
.chen_01 ul li dl dd {
	font-size:16px;
	line-height:33px;
	color:#242424;
	margin-left:2px;
}
/*最新修改结束*/


.chen_02 img {
	width:1080px;
	height:50px;
}
.chen_03 {
	width:1080px;
	height:251px;
}
.chen_03 .a {
	width:319px;
	float:left;
	height:251px;
}
.chen_03 .a .a_1 {
	float:left;
	width:160px;
	height:251px;
}
.chen_03 .a .a_1 img {
	width:160px;
	height:125px;
	padding-bottom:1px;
}
.chen_03 .a .a_2 {
	float:right;
	width:159px;
}
.chen_03 .a .a_2 img {
	width:159px;
	height:251px;
	padding-left:1px;
	float:left;
}
.chen_03 .b {
	width:420px;
	float:left;
	height:251px;
}
.chen_03 .b .b_1 {
	width:259px;
	float:left;
}
.chen_03 .b .b_1 img {
	width:258px;
	float:left;
	margin-left:1px;
}
.chen_03 .b .b_2 {
	width:160px;
	margin-left:1px;
	float:left;
}
.chen_03 .b .b_2 img {
	width:160px;
	height:125px;
	padding-bottom:1px;
}
.chen_03 .c {
	width:341px;
	float:right;
	height:251px;
}
.chen_03 .c img {
	width:340px;
	margin-left:1px;
	float:left;
}
.chen_04 {
	width:372px;
}
.chen_04 img {
	width:370px;
	float:left;
}
.chen_05 {
	float:left;
	width:372px;
	margin-top:10px;
	text-align:center;
}
.chen_06 {
	width:401px;
	float:left;
}
.chen_06 .a {
	width:370px;
	float:left;
	margin-left:31px;
}
.chen_06 .a .a_1 {
	font-size:18px;
	float:left;
	color:#242424;
	width:336px;
	line-height:30px;
	text-align:left;
	height:30px;
}
.chen_06 .a .a_2 {
	font-size:12px;
	float:right;
	font-family:"宋体";
	width:34px;
	line-height:30px;
	height:30px;
}
.chen_06 .a .a_2 a {
	color:#939393;
}
.chen_06 .a img {
	width:370px;
	height:1px;
	padding-bottom:16px;
}
.chen_06 .a .a_3 {
	width:370px;
}
.chen_06 .a .a_3 li {
	font-size:16px;
	line-height:36px;
	color:#242424;
	text-align:left;
}
.chen_07 {
	width:307px;
	float:right;
}
.chen_07 .a {
	width:263px;
	float:left;
	margin-left:44px;
}
.chen_07 .a .a_1 img {
	float:left;
	width:8px;
	height:30px;
}
.chen_07 .a .a_2 {
	float:left;
	width:210px;
	height:30px;
	font-size:18px;
	color:#242424;
	line-height:30px;
	text-align:left;
}
.chen_07 .a .a_2 {
	padding-left:10px;
	text-align:left;
}
.chen_07 .a .a_3 {
	width:35px;
	float:right;
	text-align:right;
	font-size:12px;
	font-family:"宋体";
	line-height:30px;
	height:30px;
}
.chen_07 .a .a_3 a {
	color:#939393;
}
.chen_07 .a .a_5 img {
	width:263px;
	height:1px;
	padding-bottom:16px;
}
.chen_07 .a_4 {
	width:263px;
}
.chen_07 .a_4 li {
	font-size:16px;
	line-height:36px;
	color:#242424;
	text-align:left;
}
.shijue{
	width:1080px;
	height:250px;
	 position:relative;
	}
.shijue .a{
	margin-right:1px;
	top:0;
	left:0;
	margin-bottom:1px;
	position:absolute;
	}
.shijue .a img{
	width:160px;
	height:125px;
}
.shijue .b{
	top:126px;
	left:0;
	position:absolute;
	margin-right:1px;
	margin-bottom:1px;
	}
.shijue .b img{
	width:160px;
	height:125px;
}
.shijue .c{
	left:161px;
	top:0;
	position:absolute;
	margin-right:1px;
	margin-bottom:1px;
	}
.shijue .c img{
	width:158px;
	height:251px;
}
.shijue .d{
	left:320px;
	top:0;
	position:absolute;
	margin-right:1px;
	margin-bottom:1px;
	}
.shijue .d img{
	width:160px;
	height:125px;
}
.shijue .e{
	top:126px;
	left:320px;
	position:absolute;
	margin-right:1px;
	margin-bottom:1px;
	}
.shijue .e img{
	width:160px;
	height:125px;
}
.shijue .f{
	right:340px;
	top:0;
	position:absolute;
	margin-right:1px;
	margin-bottom:1px;
	}
.shijue .f img{
	width:258px;
	height:251px;
}
.shijue .g{
	right:-1px;
	top:0;
	position:absolute;
	margin-right:1px;
	margin-bottom:1px;
	}
.shijue .g img{
	width:340px;
	height:251px;
}
.tb_img img{
	width:221px;
	height:72px;
}
.linkad{margin-left:20px;line-height:24px;}
.linkad li{width:18%;float:left;margin-right:20px;}

/*彩票农业滑动门*/
.cmh2 .aaa2 { width:278px; position:relative;}
.cmh2 img { width:278px; height:206px; margin-top:2px;}
.cmh2 p {width:278px; position: absolute;  height:33px; background-image:url(../img/c8.png);margin:0 auto;font-size:15px;z-index: 1; left: 0; bottom:0;  
             font-family:"宋体";
			 line-height:33px;
			 text-align:left;}
.cmh2 p a {color:#FFF;  padding-left:10px; }
.cmh2 dl { width:278px;}
.cmh2 dl dd  { font-size:16px;
                     line-height:33px;
					 color:#242424;
					 margin-left:2px;
	}                
	
	.cmh2 dl dd {
		
		list-style-type:none;
		text-align: justify;
		padding:5px 0;
		vertical-align: middle;
		width: 100%;}
.cmh2 dl dd a{
		position: relative;
		padding-left: 10px;
		display: block;
}
.cmh2 dl dd a:before{
	width: 2px;
	height: 2px;
	background: #bababa;
	display: inline-block;
	content: '';
	position: absolute;
	top: 16px;
	left: 0;
}
.red_a{
    float: left;
    margin-left: 50px;
    line-height: 20px;
}
.red_a a{
color:#cc2a1e;
text-decoration: none;
}

.red_a2{
    float: left;
    margin-left: 30px;
    line-height: 20px;
}
.red_a2 a{
color:#cc2a1e;
text-decoration: none;
}

.nav_a{ float: left; margin-top:21px; width:193px; position:relative; z-index:1;  }
.nav_a a{ color:#000;  }
.nav_a .nLi{ float:left; padding:0 2px;  position:relative; display:inline;  }
.nav_a .nLi h3{ float:left;  }
.nav_a .nLi h3 a{ display:block; font-size:14px; font-weight:normal;  }
.nav_a .sub{ display:none; width:100px; left:0; top:20px;  position:absolute; text-align:left; background:#4E4E4E;  line-height:26px; padding:5px 0;  }
.nav_a .sub li{ zoom:1; }
.nav_a .sub a{ display:block; padding:0 10px; color:#FFF; }
.nav_a .sub a:hover{ background:#6d6d6d; color:#000;  }
.nav_a .on h3 a{ color:#000;   }
.nav_a .nLi > .a > a > span{
width:10px;
height:5px;
float:right;
margin-top:8px;
margin-left:5px;
cursor: pointer;
background: url(../img/icoDown.gif) no-repeat top;}
.nav_a nLi h3 .a{ margin-right:5px;}

.sp5{ font-size:1px;display:block; clear:both;overflow:hidden;height:5px;}
.zmq-bar{background:url(/2016index/img/zmq_bg1.jpg) no-repeat top;}
.xwzt-bar{background:url(/2016index/img/xwzt_bg.jpg) no-repeat top;}
.t-bar{margin: 0px 7px;width:258px;height:33px;}
.t-bar a {
    float: right;
    margin-right: 7px;
    color: #939393;
    font-size: 12px;
    line-height: 25px;
}